<style type="text/css">

body { 
}

html {
    align:center;
    margin:0;
    padding:5px;
    color:#000;
font-family: sans-serif;
background-color: #c8a360;
    }

#wrap {
    background:#ffffff;
    margin:0 auto;
    width:80%;
background-color: #e7bd77;
    }

#header {
    background:#950000;
    color:#ffffff;
    }
#sidebar {
    background:#c9c;
    }
#footer {
    background:#cc9;
    }

#main {
    background:#9c9;
    float:left;
    width:500px;
    }
#sidebar {
    background:#c9c;
    float:right;
    width:250px;
    }

#footer {
    background:#cc9;
    clear:both;
    }

#sidebar {
    background:#99c;
    float:right;
    width:250px;
    }
#header {
    padding:15px;
    margin:0;
    }

p {
    padding: 0px 0px;
    margin-bottom: 0.5em;
    margin-top: 0px;
    }

h1, h2, h3, h4 {
    padding:0px 0px;
margin-bottom: 10px;
margin-top: 0;
    }

#sidebar ul {
    margin-bottom:0;
    }
#sidebar h3, #sidebar p {
    padding:0 10px;
    }
#footer p {
    padding:5px;
    margin:0;
    }

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#invertedtabs{
}

#invertedtabs ul{
margin:0;
padding:0;
}

#invertedtabs li{
display:inline;
padding:0;
line-height: 1.3em;
}


#invertedtabs a{
float:left;
color: white;
background: #8b0000 no-repeat left bottom;
margin:0 2px 0 0;
padding:0 0 0 0px;
text-decoration:none;
letter-spacing: 0px;
}

#invertedtabs a span{
float:left;
display:block;
background: transparent  no-repeat right bottom;
padding:3px 9px 3px 6px;
}

#invertedtabs a span{
float:none;
}


#invertedtabs a:hover{
background-color: #05d505;
}

#invertedtabs a:hover span{
background-color: #d50509;
}

#invertedtabs #current a, #invertedtabs #current span{ /*currently selected tab*/
background-color: #d50509;
}

#invertedtabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: #8b0000;
border-bottom: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}


</style>
